module JamRuby
  class JamblasterUser < ActiveRecord::Base
    self.table_name = "jamblasters_users"

    belongs_to :jamblaster, class_name: "JamRuby::Jamblaster"
    belongs_to :user, class_name: "JamRuby::User"

    validates :jamblaster, presence:true
    validates :user, presence: true
  end
end
